

.coronavirus.updates {
    width: 74%;
    float: left;
}
.coronavirus .covidstats {
    padding-top: 15px;
    margin-bottom: 0px;
    }
.coronavirus .covidstats .footer-notes {
    float: right;
}
.coronavirus .covidstats .footer-copy {
    text-align: right;
}
.front .covidstats .footer-copy{
    text-align: center;
}

/* updates */

.coronavirus .updates .row {
    background: none;
}
.coronavirus .updates .details {
    float: none;
    width: auto;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.coronavirus .updates .date-update {
    margin: 3px 0px 10px 0px;
}
.coronavirus .updates .details .summary p {
    font-size: inherit;
}


.covidstats {
    display: block;
    margin-bottom: 20px;
    overflow: auto;
}


.short_form_update h3 a {
    font-family: "Poynter OSDisplay Roman", Georgia, serif;
}
